<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    android:layout_marginStart="20dp"
    android:layout_marginEnd="20dp"
    android:layout_marginBottom="20dp"
    android:background="@drawable/bg_main_item_cons"
    android:padding="2dp">

    <androidx.cardview.widget.CardView
        android:id="@+id/logo"
        android:layout_width="55dp"
        android:layout_height="55dp"
        app:cardCornerRadius="27dp"
        app:cardElevation="0dp"
        app:cardMaxElevation="0dp"
        android:padding="6dp"
        app:cardBackgroundColor="@color/white"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/imlogo"
            android:layout_width="55dp"
            android:layout_height="55dp"
            android:scaleType="fitXY"
            android:src="@mipmap/ic_launcher" />
    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/text_color"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="@id/logo"
        app:layout_constraintStart_toEndOf="@id/logo"
        app:layout_constraintTop_toTopOf="@id/logo" />


    <androidx.cardview.widget.CardView
        android:id="@+id/lock"
        android:layout_width="55dp"
        android:layout_height="55dp"
        app:cardBackgroundColor="@color/item_lock_bg_color"
        app:cardCornerRadius="27dp"
        app:cardElevation="0dp"
        app:cardMaxElevation="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/app_switch"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:layout_gravity="center"
            android:scaleType="centerCrop"
            android:src="@drawable/selector_lock" />
    </androidx.cardview.widget.CardView>


</androidx.constraintlayout.widget.ConstraintLayout>